body.page-template-template-page-who-we-are {
    #footer {
        margin-top: 0;
    }
}

.who-we-are {
    @include rel-block;

    // LEAD
    &-lead {
        @include rel-block;

        .container {
            display: flex;
            column-gap: 10rem;
            max-width: 114.8rem;

            @include mobileMax {
                @include rel-block;
            }

            & .title {
                flex: 0 0 15rem;
                font-weight: 400;
                font-size: 1.6rem;
                letter-spacing: 0.3em;
                line-height: 120%;
                text-align: left;
                color: #171717;
                text-transform: uppercase;
                font-family: $font;
                padding-top: 1rem;

                @include mobileMax {
                    margin-bottom: 3rem;
                }
            }

            & .cnt {
                flex: 1;

                h2 {
                    font-family: $font;
                    font-weight: 600;
                    font-size: 3.6rem;
                    line-height: 135%;
                    text-align: left;
                    color: $blc;

                    @include mobileMax {
                        font-size: 2.2rem;
                    }

                    @include tabletBig {
                        font-size: 2.2rem;
                    }
                }
            }
        }
    }

    // COUNTER
    &-counter {
        @include rel-block;
        margin: 20rem 0;

        @include mobileMax {
            margin: 5rem 0;
        }

        @include tabletBig {
            margin: 10rem 0;
        }

        ul {
            display: flex;
            max-width: 114.8rem;
            column-gap: 10rem;
            justify-content: space-between;

            @include mobileMax {
                display: grid;
                grid-template-columns: 1fr 1fr;
                gap: 3rem;
            }

            li {
                @include mobileMax {
                    margin-bottom: 2rem;

                    &:last-child {
                        margin-bottom: 0;
                    }
                }

                @include tabletBig {
                    text-align: center;
                }

                span {
                    font-weight: bold;
                    font-size: 6rem;
                    line-height: 100%;
                    text-align: left;
                    color: $orange;
                    font-family: $font;

                    @media (min-width: 1660px) {
                        font-family: 8rem;
                    }

                    @media (max-width: 1499px) {
                        font-size: 5rem;
                    }

                    @include mobileMax {
                        font-size: 4rem;
                        text-align: center;
                        @include rel-block;
                    }
                }

                p {
                    font-weight: 400;
                    font-size: 2.2rem;
                    line-height: 135%;
                    text-align: left;
                    color: $blc;
                    margin-top: 2rem;

                     @include tabletBig {
                    text-align: center;
                }

                    @include mobileMax {
                        margin-top: 0;
                        font-size: 1.6rem;
                        text-align: center;
                    }
                }
            }
        }
    }

    // GLOBAL
    &-global {
        @include rel-block;
        background: #F7EFE6;
        padding: 10rem 0 5rem 0;
        margin-top: 10rem;

        @media (min-width: 1660px) {
            padding: 15rem 0 10rem 0;
        }

        @include mobileMax {
            padding: 5rem 0;
            margin-top: 5rem;
        }

        // LEAD
        &-lead {
            @include rel-block;
            margin-bottom: 10rem;

            @media (min-width: 1660px) {
                margin-bottom: 15rem
            }
            @include mobileMax {
                margin-bottom: 5rem;
            }

            p {
                font-weight: 600;
                font-size: 3.6rem;
                line-height: 135%;
                text-align: left;
                color: $blc;
                max-width: 93rem;
                margin: 0 auto 3rem;

                @include mobileMax {
                    font-size: 2.2rem;
                }

                @include tabletBig{
                    font-size: 3rem;
                }
            }

            p:last-child {
                margin-bottom: 0;
            }
        }

        // IMAGE
        &-image {
            @include rel-block;
            max-width: 148rem;
            margin: 0 auto;
            padding: 0 5%;

            @media (min-width: 1660px) {
                padding: 0
            }

            @include tabletBig {
                max-width: 70%;
                margin: 0 auto;
            }
        }

        // CNT
        &-cnt {
            @include rel-block;
            max-width: 59.2rem;
            margin: 0 auto;
            margin-bottom: 4rem;
            margin-top: -4rem;

            @include mobileMax {
                margin-top: 5rem;
            }

            @include tabletBig {
                margin-top: 5rem;
            }

            p {
                max-width: 50rem;
                margin: 0 auto;

                @media (min-width: 1660px) {
                    max-width: 57rem
                }

                @include tablet {
                    max-width: 100%;
                }
            }
        }

        // MAP
        &-map {
            @include rel-block;
            padding: 0 5%;

            @media (min-width: 1660px) {
                padding: 0
            }

            img {
                @include rel-block;
                margin: 0 auto;
            }

            .city {
                @include abs-block;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
            }
        }
    }

    // CLIENTS
    &-clients {
        @include rel-block;

        .typo {
            line-height: 100%;
            text-transform: uppercase;

            span {
                @include rel-block;
            }
        }

        ul {
            display: grid;
            grid-template-columns: repeat(6, 1fr);
            gap: 5rem 5rem;
            padding-top: 10rem;
            padding-bottom: 5rem;

            @include mobile {
                grid-template-columns: repeat(3, 1fr);
                padding-top: 5rem;
                gap: 3rem 3rem
            }

            @include tablet {
                grid-template-columns: repeat(3, 1fr);
                padding-top: 5rem;
            }

            li {
                display: flex;
                align-items: center;
                justify-content: center;
            }
        }
    }

    // BELIEVE
    &-believe {
        @include rel-block;
        overflow: hidden;

        @include rel-block;
        margin: 10rem 0 0 0;

        @media (min-width: 1660px) {
            margin: 15rem 0 0rem 0;
        }

        @include mobileMax {
            margin-top: 5rem;
        }

        .container-2 {
            max-width: 158rem;
            text-align: right;
            padding: 0 2%;

            @media (min-width: 1660px) {
                padding: 0;
            }

            @include mobileMax {
                padding:  0 5%;
            }
        }

        #image {
            background-position: top center !important;
            height: 70rem;
            display: inline-block;
            width: 100%;
            border-radius: .6rem;
            overflow: hidden;

            @media (min-width: 1660px) {
                height: 77rem;
            }

            display: none;

            @media (min-width: 1200px) {
                display: inline-block;
            }

            @include tabletBig {
                width: 50%;
                display: inline-block;
                height: 60rem;
            }
        }

        #mobile {
            display: none;

            @media (max-width: 1199px) {
                display: block;
                border-radius: .6rem;
                overflow: hidden;
            }

            @include tabletBig {
                display: none;
            }
        }

        &-text {
            @include abs-block;
            top: 50%;
            left: 0;
            transform: translateY(-50%);
            max-width: 80rem;

            @include mobileMax {
                top: 0;
                max-width: 100%;
                padding-top: 4rem;
                position: relative;
                transform: none;
            }

            @include tabletBig {
                max-width: 50%;
            }

            @media (min-width: 1200px) and (max-width: 1365px) {
                 max-width: 50rem;
            }

            .typo {
                line-height: 100%;
                margin-bottom: 4rem;
                text-transform: uppercase;

                @include mobileMax {
                    br {
                        display: none;
                    }
                }
            }

            p {
                max-width: 50rem;

                 @include mobileMax {
                    max-width: 100%;
                }
            }
        }
    }
}